Subject: Re: [lojban] Just a short story

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 08 Jul 2002 19:57:18 +0000

la kir cusku di'e

>And {lei vanju} instead of {le vanju}
>in the very first line.

I would have used {le vanju} instead of {lei vanju}
throughout, but in this case they are equivalent.

{le vanju} is "each of the quantities of wine that
I have in mind", while {lei vanju} is "all the
quantities that I have in mind taken together". Since
in this case we are talking of one quantity, {le} and
{lei} both give the same result, so I use {le} which
I feel is less marked.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com